.version.profile /* version checker */
{
	color: #0000FB;
	background-color: #2B07FE;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(left,#FFFFFF ,#7F7F7F 100%);
	background: -o-linear-gradient(left,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to right,#FFFFFF ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=1)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 0px;
	padding-bottom: 780px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu4817
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	right: 1225px;
}

#u4818popup
{
	z-index: 3;
}

#u4823
{
	z-index: 4;
}

#u4751
{
	z-index: 14;
	width: 437px;
	top: -11px;
	left: 50%;
	margin-left: -627px;
}

#u4751_img
{
	padding-top: 31px;
	padding-bottom: 31px;
}

#u11970
{
	z-index: 49;
	width: 811px;
	top: 256px;
	left: 50%;
	margin-left: -605px;
}

#pu5012
{
	z-index: 50;
	width: 0.01px;
	position: relative;
	top: -13px;
	left: -15px;
	margin-bottom: -13px;
	margin-right: -10000px;
}

#u5012
{
	z-index: 0;
	width: 830px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5012.f3s_top
{
	width: 830px;
	height: 31px;
}

._u5012.f3s_mid
{
	width: 830px;
	height: 356px;
}

._u5012.f3s_bot
{
	width: 830px;
	height: 30px;
}

#pu4906-14
{
	width: 0.01px;
	padding-bottom: 12.963276327631775px;
	position: relative;
	left: 15px;
	padding-top: 13px;
	z-index: 2;
}

#u4906-14
{
	z-index: 51;
	width: 811px;
	min-height: 391px;
	top: 256px;
	left: 50%;
	margin-left: -605px;
}

#u4805
{
	z-index: 6;
	width: 379px;
	top: 0px;
	left: 50%;
	margin-left: -604px;
}

#u4805_clip
{
	width: 379px;
	height: 189px;
}

#u4805_img
{
	margin-top: -12px;
	margin-bottom: -11px;
}

#u4803
{
	z-index: 8;
	width: 379px;
	top: 183px;
	left: 50%;
	margin-left: -604px;
}

#menuu4753
{
	z-index: 16;
	width: 377px;
	top: 196px;
	left: 50%;
	margin-left: -603px;
}

#u5949
{
	width: 67px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5950
{
	width: 67px;
	padding-bottom: 17px;
}

#u5952-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u5950:hover #u5952-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6007
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
	left: 69px;
}

#u6010
{
	width: 85px;
	padding-bottom: 17px;
}

#u6013-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u5950.MuseMenuActive #u5952-4,#u6010:hover #u6013-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6065
{
	width: 73px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u6066
{
	width: 73px;
	padding-bottom: 17px;
}

#u6069-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6010.MuseMenuActive #u6013-4,#u6066:hover #u6069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6123
{
	width: 51px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u6124
{
	width: 51px;
	padding-bottom: 17px;
}

#u6127-4
{
	width: 30px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6066.MuseMenuActive #u6069-4,#u6124:hover #u6127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6181
{
	width: 93px;
	min-height: 34px;
	margin-right: -10000px;
	left: 284px;
}

#u6182
{
	width: 93px;
	padding-bottom: 17px;
}

#u6184-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 10px;
}

#u6124.MuseMenuActive #u6127-4,#u6182:hover #u6184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u6182.MuseMenuActive #u6184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4908
{
	z-index: 47;
	width: 701px;
	top: 98px;
	left: 50%;
	margin-left: -226px;
}

#u4908_img
{
	padding-right: 3px;
	padding-bottom: 3px;
}

#u4802-4
{
	z-index: 10;
	width: 316px;
	min-height: 32px;
	bottom: 19px;
	left: 50%;
	margin-left: 304px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

